Image::ExifTool::MPC(3pm)

NAME
Image::ExifTool::MPC - Read Musepack audio meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Musepack (MPC) audio files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.musepack.net/>

SEE ALSO
"MPC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)